.dema-body{
            opacity: 0;
    transform: translateY(10px);
    animation: fadeUp 0.4s ease forwards;
}

.dema-searchbar{
    width: 70%;
    margin: 0 auto;
    display:flex;
    flex-wrap: wrap;
    justify-content: left;
    background-color: var(--container-background);
    padding: 15px;
    border-radius: 0.5rem;
    margin-bottom: 15px;
    user-select: none;
    gap: 5px;
}

.dema-searchbar > input, .dema-searchbar > div > input{
    background-color: var(--button-background);
    border-radius: 0.3rem;
    border:none;
    width:140px;
    padding: 10px;
}
.page-link-active{
    font-weight: 700;
    color: white !important;
}
.page-link{
    padding: 2px 3px;
    cursor: pointer;
    color: rgb(197, 197, 197);
}

.dema-searchbar > input:focus{
    outline: none;
}

.dema-searchbar > input:nth-of-type(1){
    width: 200px;
}

.button-hover:hover{
    background-color: var(--main-orange) !important;
}

.dema-searchbar > div{
    display: flex;
    flex-wrap: wrap;
    width: fit-content;
}

.button-left{
    margin: 0 !important;
    border-radius: 0.3rem 0 0 0.3rem !important;
    width: 120px;
    position: relative;
}

.button-center{
    margin: 0 !important;
    border-radius: 0 0 0 0 !important;
    width: 120px ;
    position: relative;
}

.button-right{
    border-radius: 0 0.3rem 0.3rem 0 !important;
    width: 120px;
    position: relative;
}

.dema-searchbar > span{
    background-color: var(--button-background) !important;
    border-radius: 0.3rem;
    border:none;
    text-align: center;
    font-size: 20px;
    line-height: 44px;
    padding: 0 20px 0 20px; 
    cursor: pointer;
}

.dema-searchbar > div:nth-of-type(2){
    margin-left: auto;
    position: relative;
    font-size: 18px;
    line-height: 44px;
}

.dema{
    width: 70%;
    margin: 0 auto;
    min-height: 500px;
}

.demo{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    position: relative;
    background-color: var(--container-background);
    padding: 8px;
    border-radius: 0.5rem;
    transition: all 0.1s;
    margin-bottom: 5px;
}

.demo:hover{
    background-color: var(--container-background-hover);
    transform: scale(1.001);
}

.demo > div{
    width: CALC(50% - 130px);
    min-width: fit-content;
}

.demo > div:nth-of-type(1){
    width: 150px;
}

.demo > div:nth-of-type(1):hover{
    width: 150px;
    transform: scale(1.02); 
}


.demo > div:nth-of-type(4){
    width: 50px;
    text-align: center;
}

.demo > div:nth-of-type(4) > div{
    cursor: pointer;
    position: relative;
    height: 43px;
    /* top: CALC(100% - 49px); */
    line-height: 34px;
    background-color: var(--button-background);
    border-radius: 0.25rem;
    border:none;
}

.demo > div > div{
    border-top: 1px solid rgb(211, 106, 8, 0.3);
    /* background-color: var(--component-background); */
    /* border-radius: 0.25rem; */
    min-width: fit-content;
    width: 100%;
    padding: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    transition: all 0.1s;
}

.demo > div > div:hover{
    background-color: var(--component-background-hover);
}


.demo > div > div > span{
    display:block;  
    font-weight: 700;
}

.demo > div > div > span:nth-of-type(1){
    font-size: 15px;
    line-height: 15px;
    color: gray;
}
.demo > div > div > span:nth-of-type(2){
    font-size: 18px;
    line-height: 18px;
    user-select: text !important;
}


.servery-nadpis{
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

@media screen and (max-width: 910px) {

    .dema{
        width:90% !important;
    }

    .dema-searchbar{
        width: 90% !important;
    }
}
